<?xml version="1.0" encoding="UTF-8"?>

<publications xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
  xsi:noNamespaceSchemaLocation='publications.xsd'>
    <book>
        <booktitle>Neuromancer</booktitle>
        <author authorid = "1">
            <address>Canada</address>
            <name>
                <firstname>William</firstname>
                <lastname>Gibson</lastname>
            </name>
        </author>
    </book>
    <article>
        <author authorid = "2">
            <address>London</address>
            <name>
                <firstname>Andrew</firstname>
                <lastname>Smith</lastname>
            </name>
        </author>
        <author authorid = "3">
            <address>London</address>
            <name>
                <firstname>Peter</firstname>
                <lastname>McBrien</lastname>
            </name>
        </author>
        <title>XML to SQL</title>
        <contactauthor authorID = "2"></contactauthor>
    </article>
    <monograph>
        <editor>
            <edname>LNCS</edname>
            <monograph>
                <editor>
                    <edname>Penguin</edname>
                </editor>
                <author authorid = "2">
                    <address>Belfast</address>
                    <name>
                        <firstname>John</firstname>
                        <lastname>Jones</lastname>
                    </name>
                </author>
            </monograph>
        </editor>
        <author authorid = "4">
            <address>Heidelburg</address>
            <name>
                <firstname>Horst</firstname>
                <lastname>Lowis</lastname>
            </name>
        </author>
    </monograph>
</publications>

